.bodyRegisterUvFileAI {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #FAFAFF;
}
.boxContentRegisterUvFileAI {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contentRegisterUvFileAI {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    max-width: 95%;
    background: #fff;
    box-shadow: 4px 1px 20px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 0;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.boxContentLeft {
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: auto;
}
.boxContentRight {
    width: 65%;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
.logoRegisterUvFileAI {
    position: absolute;
    z-index: 1;
    top: 15px;
    left: 15px;
    width: 100px;
    height: 25px;
}
.bannerRegisterUvFileAI {
    width: 100%;
    height: 100%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.h1RegisterUvFileAI {
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    text-align: center;
    color: #4c5bd4;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
}
.boxBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: 100%;
}
.itemBtn {
    text-align: center;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    font-size: 16px;
    line-height: 19px;
    border: 1px solid #4C5BD4;
    padding: 10px 12px;
    border-radius: 5px;
    width: 120px;
    max-width: 45%;
}
.itemBtn.btnCancel {
    background: #FFFFFF;
    color: #4C5BD4;
}
.itemBtn.btnSave {
    color: #FFFFFF;
    background: linear-gradient(90deg, #2230a3 0%, #5b6be7 100%);
}
.itemBtn.btnCancel:hover {
    background: rgba(76, 91, 212, 0.08);
    transform: scale(1.04);
    z-index: 1;
}
.itemBtn.btnSave:hover {
    background: linear-gradient(90deg, #5b6be7 0%, #2230a3 100%);
    transform: scale(1.04);
    z-index: 1;
}
.boxFile {
    box-shadow: rgba(76, 91, 212, 0.26) 0px 1px 6px 0px inset;
    border-radius: 5px;
    padding: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.titleStep {
    width: 100%;
    text-align: left;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    color: #474747;
    font-size: 18px;
    line-height: 24px;
}
.linkDownloadFile {
    color: #FFFFFF;
    background: linear-gradient(90deg, #2230a3 0%, #5b6be7 100%);
    text-align: center;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    font-size: 16px;
    line-height: 19px;
    border: 1px solid #4C5BD4;
    padding: 10px 20px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.contentFileUpload {
    background: linear-gradient(346deg, rgb(254, 56, 234) 0%, rgb(76, 91, 212) 100%);
    color: #FFFFFF;
    text-align: center;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 20px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.boxShowFileUpload {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #474747;
    border-radius: 5px;
    width: 100%;
    gap: 5px;
}
.btnDelFile {
    display: flex;
    align-items: center;
    background: transparent;
    border: none;
    width: 12px;
    height: 12px;
    padding: 0;
}
.icoDelFile {
    width: 100%;
    height: 100%;
}
.nameFileUpload {
    color: #474747;
    font-size: 15px;
    line-height: 18px;
}
.popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: scroll;
}


@media only screen and (max-width:1024px) {
    .boxContentLeft {
        display: none;
    }
    .boxContentRight {
        width: 100%;
    }
}
@media only screen and (max-width:600px) {
    .h1RegisterUvFileAI {
        font-size: 20px;
        line-height: 26px;
    }
    .contentRegisterUvFileAI {
        background: transparent;
        box-shadow: unset;
        border-radius: unset;
    }
    .boxContentRight {
        padding: 0;
        gap: 15px;
    }
    .boxFile {
        background: #FFF;
    }
}